@charset "Shift-JIS";

/**********************************************************************
project name : ORICON BiZ online [ /common/css/top.css ]

09.02.09
**********************************************************************/

/*-------------------------------------
	ページ全体
-------------------------------------*/
/* 090330 修正 */

#Type_SITETOP{
	padding: 0;
}

#Type_SITETOP .wrapper{
	background: #ffffff url(/img/top_bg_page.gif) 0 0 repeat-x;
}

#Type_SITETOP .hd-wrapper{
	margin: 0 auto;
	background: url(/img/top_hd_wrapper.gif) 0 0 repeat-y;
	width: 988px;
}

/* 090330 修正おわり */

/* parts */
.pagetop{
	margin-right:13px;
	margin-bottom:15px;
}

/*-------------------------------------
	HeadArea
-------------------------------------*/
/* 090330 修正 */
#Type_SITETOP #HeadArea{
	margin:0 16px 0 18px;
	height: 64px;
}

/* 090330 修正おわり */

#Type_SITETOP #HeadArea #LogoArea{
	float: left;
	padding-top: 25px;
	/* width: 463px; */
}

#Type_SITETOP #HeadArea #LogoArea .logo{
	float: left;
	width: auto;
	margin-right: 12px;
}

#Type_SITETOP #HeadArea #LogoArea .hd-catch{
	float: right;
	width: auto;
	padding-top: 15px;
}

#Type_SITETOP #HeadArea #HeadMenuArea{
	position: relative;
	float: right;
	width: 451px;
}

#Type_SITETOP #HeadArea #HeadMenuArea .hd-navi01 li{
	position: absolute;
	top: 0;
	border: none;
	padding: 0;
}
#HeadArea #HeadMenuArea .hd-navi01 .item01{ left: 0; }
#HeadArea #HeadMenuArea .hd-navi01 .item02{ left: 151px; }
#HeadArea #HeadMenuArea .hd-navi01 .item03{ left: 302px; }

/* 090330 修正 */

/* 181102 修正 */
#HeadArea #HeadMenuArea .btn-icon {
  display: inline-block;
  width: 100px;
  height: 50px;
  text-align: center;
  vertical-align: middle;
  background-color: #000000;
  font-size: 12px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px 8px 32px;
  border-radius: 4px;
  position: relative;
}

#HeadArea #HeadMenuArea .item-btn1 {
  padding: 20px 16px 8px 32px;
  height: 28px;
}

#HeadArea #HeadMenuArea .item-btn2 {
  padding: 7px 16px 8px 32px;
  height: 41px;
}

#HeadArea #HeadMenuArea .item-btn3 {
  padding: 20px 16px 8px 32px;
  height: 28px;
}

  
#HeadArea #HeadMenuArea .btn-icon:before {
  font-family:"arial black";
  content: ">";
  position: absolute;
  left: 16px;
  top: 50%;
  margin-top: -8px;
}

#HeadArea #HeadMenuArea .btn-icon:hover {
  color: #000;
  background-color: #C0C0C0;
}
/* 181102 修正終わり */

/*-------------------------------------
	InformationArea
-------------------------------------*/

#InformationArea{
	width: 954px;
	margin: 10px auto 0;
	padding-bottom: 10px;
}

#InformationArea .info-inner{
	padding: 9px 7px;
	border: 1px #f80000 solid;
	color: #f80000;
	line-height: 1.66;	
}

/*-------------------------------------
	BodyArea
-------------------------------------*/

#Type_SITETOP #BodyArea{
	margin: 0 auto;
	width: 988px;
	background: url(/img/top_bg_wrapper.gif) 0 0 repeat-y;
}

#Type_SITETOP #BodyArea .attention{
	margin-bottom: 5px;
	border: 1px #ff0000 solid;
	padding: 10px;
	background: #ffffff;
	color: #ff0000;
}

#Type_SITETOP #BodyArea .bodyAreaInnr{
	padding: 0 4px;
	background: url(/img/top_bg_bodyarea.gif) 0 0 no-repeat;
}

/* 090330 修正おわり */

/*-------------------------------------
	ContentsArea
-------------------------------------*/
#Type_SITETOP #ContentsArea{
	float: left;
	width: 656px;
}

/* KeyVisualArea */
#Type_SITETOP #KeyVisualArea{
	margin-bottom: 15px;
	width: 656px;
	height: 385px;
}

#Type_SITETOP #KeyVisualArea h1{
	overflow:hidden;
	text-indent: -9999px;
	font-size:0;
	line-height:0;
	height:0;
}
/* --- */

/* EntanewsArea */
#Type_SITETOP #EntanewsArea{
	margin:0 12px 42px;
	width:632px;
}
/* --- */

#Type_SITETOP #EntanewsArea h2{
	margin-bottom: 26px;
	padding-bottom: 15px;
	background: url(/img/top_bg_h2.gif) 0 100% repeat-x;
}

#Type_SITETOP #EntanewsArea .entanewsTbl{
}

#Type_SITETOP #EntanewsArea .entanewsTbl td{
	background: url(/img/top_line_dash01.gif) 0 100% repeat-x;
	text-align:left;
	vertical-align:middle;
}
#Type_SITETOP #EntanewsArea .entanewsTbl td p{
	margin: 6px 0 6px 5px;
}

#Type_SITETOP #EntanewsArea .entanewsTbl td.date p{ margin-right:20px; }
#Type_SITETOP #EntanewsArea .entanewsTbl td.icon p{ margin-right:15px; }


/*-------------------------------------
	SubMenuArea
-------------------------------------*/
#Type_SITETOP #SubMenuArea{
	float: right;
	margin: 0;
	padding: 0;
	background: transparent;
	width: 320px;
}


/*-------------------------------------
	FooterArea
-------------------------------------*/
#Type_SITETOP #FootArea{
	margin: 0 4px;
	padding: 20px 0 0 0;
	background: url(/img/top_ft_bg.gif) 0 0 repeat-x;
	color: #ffffff;
	text-align: center;
	width: 980px;
	height: 80px;
}

/* link */
#Type_SITETOP #FootArea a:link   { color: #FFFFFF; text-decoration: none;}
#Type_SITETOP #FootArea a:visited{ color: #FFFFFF; text-decoration: none;}
#Type_SITETOP #FootArea a:hover  { color: #FFFFFF; text-decoration: underline;}
#Type_SITETOP #FootArea a:active { color: #FFFFFF; text-decoration: underline;}
/* --- */

#Type_SITETOP #FootArea .ft-navi{
	margin: 0 auto 20px;
	text-align: center;
}

#Type_SITETOP #FootArea .ft-navi li{
	display: inline;
	padding: 0 15px;
	border-right: 1px #9a9387 solid;
	white-space: nowrap;
}

#Type_SITETOP #FootArea .ft-navi li.firstchild{
	border-left: 1px #9a9387 solid;
}

#Type_SITETOP #FootArea .ft-navi li a{
}

#Type_SITETOP #FootArea p.copy{
	margin: 0 auto;
	text-align: center;
}


/*---------------------------------------------
 clearfix
---------------------------------------------*/
#HeadArea:after,
#HeadArea #LogoArea:after,
#FootArea:after,
.cf:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#HeadArea,
#HeadArea #LogoArea,
#FootArea,
.cf{
	display: inline-block;
	min-height: 1%; /* for IE 7*/
}
/* Hides from IE-mac \*/
* html #HeadArea,
* html #HeadArea #LogoArea,
* html #FootArea,
* html .cf{
	height: 1%;
}
#HeadArea,
#HeadArea #LogoArea,
#FootArea,
.cf{
	display: block;
}
/* End hide from IE-mac */

/*********************************************************************/

/* CSS Document */

